Control: tags -1 + confirmed

On Mon, 2018-01-08 at 12:16 +0200, Yavor Doganov wrote:
> Please approve an update of gnumail to fix #886305.  The libssl
> dependency is unused:
> 
> $ dpkg -l gnumail.app | grep ^i
> ii  gnumail.app    1.2.2-1.1    i386         Mail client for GNUstep
> $ ldd -u /usr/bin/GNUMail | grep ssl
>       /usr/lib/i386-linux-gnu/libssl.so.1.1
> 
> And it makes the package undistributable because its license is GPL-
> 2+ without explicit OpenSSL exception.

Please go ahead; sorry for the delay.

Regards,

Adam

Reply via email to